Showing results 1 to 8 of 8

Thread: Can DT v4.0 be setup up directly??

  1. #1

    Default Can DT v4.0 be setup up directly??

    Sometimes the higher edition of some softwares can't be setup directly,

    I mean the previous one(e.g. dt 3.47) must be deleted firstly,then setup

    the new one(dt 4.0).Otherwise the program won't work properly.

    CAN DT 4.0 BE SETUP DIRECTLY?? I HAVE USED THE DT 3.47 NOW!!

    thanks!! :roll:
    HOPE SOMEDAY CAN HELP IMPROVE DT!!

    SUPPORT IT!!APPRECIAT YOUR DEVOTION!!

  2. #2

    Default Re: uninstall any(all) previous versions?

    Can I reword your question to this "Will the installation program require uninstalling any(all) previous versions of DAEMON Tools before v4 will be installed"?

    As for an answer to that question, I can only speculate.
    the modern world:
    net helpmsg 4006

  3. #3
    Master
    Jito463's Avatar
    Join Date
    24.05.2005
    Posts
    1,626

    Default

    Daemon Tools v4 will still require you to uninstall your old version before installing the new. I'm quite certain that much has not changed.

  4. #4

    Default

    Why is this thread even here? I mean everyone knows that you shouldn't take a risk of installing both versions at the same time because it might bring corruption of drivers, major drive faults and software errors.
    The last of the best, the death of the rest. Hitman Forever...

  5. #5
    Experienced User
    ,jACkdA\W's Avatar
    Join Date
    25.12.2003
    Posts
    334

    Default

    Everyone most certainly knows not, me for an instance... i don't seem to remember any announcements on the compatibility issue yet.
    _____________________________________
    GREETINGS TO EVERYONE, EXCEPT YOU!

  6. #6

    Default

    the new V4 will remove previous installs of the older versions - it's the same
    as before, you can't install different versions together

  7. #7

    Default

    Quote Originally Posted by LocutusofBorg
    the new V4 will remove previous installs of the older versions - it's the same
    as before, you can't install different versions together
    romove the previous version automatically??
    HOPE SOMEDAY CAN HELP IMPROVE DT!!

    SUPPORT IT!!APPRECIAT YOUR DEVOTION!!

  8. #8

    Default upgrade behavior

    If you have used any of the past versions of DAEMON Tools you will remember this behavior, when you launch the installation program of any newer version you will see two choices on the screen: upgrade or remove. Both result in uninstalling previous versions.
    the modern world:
    net helpmsg 4006

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •